<?php
header("content-type:text/html;charset=utf-8");
session_start();
error_reporting(0);
if(!isset($_SESSION['admin_name'])){
   exit; 
}
date_default_timezone_set("PRC");
include "../sql.php";
$dibu1=$_POST['admin_dibu'];
$dibu2=htmlspecialchars($dibu1);
$dibu=str_replace(";","@",$dibu2);
$dibu_sql="update admin_dibu set dibu='{$dibu}'";
if(mysql_query($dibu_sql)){
    echo "<script>alert('发布成功！');</script>";
}else{
    echo "<script>alert('发布失败！');</script>";
}
echo "<script>location='../index.php';</script>";

?>